Bug 1292686 - [abrt] mate-panel: _g_log_abort(): mate-panel killed by SIGTRAP
[abrt] mate-panel: _g_log_abort(): mate-panel killed by SIGTRAP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-panel (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:74c3c2f1210c3a711e5f7d3e789...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 23:31 EST by Yonatan
Modified: 2016-08-13 14:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-13 14:22:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.94 KB, text/plain)
2015-12-17 23:32 EST, Yonatan
no flags Details
File: cgroup (177 bytes, text/plain)
2015-12-17 23:32 EST, Yonatan
no flags Details
File: core_backtrace (9.49 KB, text/plain)
2015-12-17 23:32 EST, Yonatan
no flags Details
File: dso_list (9.41 KB, text/plain)
2015-12-17 23:32 EST, Yonatan
no flags Details
File: environ (1.75 KB, text/plain)
2015-12-17 23:32 EST, Yonatan
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-17 23:32 EST, Yonatan
no flags Details
File: maps (85.28 KB, text/plain)
2015-12-17 23:32 EST, Yonatan
no flags Details
File: mountinfo (3.37 KB, text/plain)
2015-12-17 23:32 EST, Yonatan
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-17 23:32 EST, Yonatan
no flags Details
File: open_fds (1.04 KB, text/plain)
2015-12-17 23:32 EST, Yonatan
no flags Details
File: proc_pid_status (881 bytes, text/plain)
2015-12-17 23:32 EST, Yonatan
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-12-17 23:32 EST, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-12-17 23:31:55 EST
Version-Release number of selected component:
mate-panel-1.12.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        mate-panel
crash_function: _g_log_abort
executable:     /usr/bin/mate-panel
global_pid:     12709
kernel:         4.1.6-201.fc22.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 g_thread_new at gthread.c:824
 #4 dconf_gdbus_get_worker_context at dconf-gdbus-thread.c:98
 #5 dconf_gdbus_get_bus_for_sync at dconf-gdbus-thread.c:316
 #6 dconf_engine_dbus_call_sync_func at dconf-gdbus-thread.c:341
 #7 dconf_engine_change_sync at dconf-engine.c:1177
 #8 dconf_client_write_sync at dconf-client.c:382
 #9 mate_dconf_recursive_reset at mate-dconf.c:84
 #10 panel_profile_delete_dir at panel-profile.c:1463
 #11 panel_profile_delete_removed_ids at panel-profile.c:1569
Comment 1 Yonatan 2015-12-17 23:32:09 EST
Created attachment 1107008 [details]
File: backtrace
Comment 2 Yonatan 2015-12-17 23:32:12 EST
Created attachment 1107009 [details]
File: cgroup
Comment 3 Yonatan 2015-12-17 23:32:16 EST
Created attachment 1107010 [details]
File: core_backtrace
Comment 4 Yonatan 2015-12-17 23:32:21 EST
Created attachment 1107011 [details]
File: dso_list
Comment 5 Yonatan 2015-12-17 23:32:24 EST
Created attachment 1107012 [details]
File: environ
Comment 6 Yonatan 2015-12-17 23:32:27 EST
Created attachment 1107013 [details]
File: limits
Comment 7 Yonatan 2015-12-17 23:32:39 EST
Created attachment 1107014 [details]
File: maps
Comment 8 Yonatan 2015-12-17 23:32:45 EST
Created attachment 1107015 [details]
File: mountinfo
Comment 9 Yonatan 2015-12-17 23:32:47 EST
Created attachment 1107016 [details]
File: namespaces
Comment 10 Yonatan 2015-12-17 23:32:51 EST
Created attachment 1107017 [details]
File: open_fds
Comment 11 Yonatan 2015-12-17 23:32:54 EST
Created attachment 1107018 [details]
File: proc_pid_status
Comment 12 Yonatan 2015-12-17 23:32:57 EST
Created attachment 1107019 [details]
File: var_log_messages
Comment 13 Wolfgang Ulbrich 2016-04-14 06:16:34 EDT
Can you provide a valid description?
Steps to reproduce?
Did this issue occurs frequently ?
Is the problem still exists with the latest updates?
Comment 14 Wolfgang Ulbrich 2016-08-13 14:22:00 EDT
Sadly no answer from reporter!

Note You need to log in before you can comment on or make changes to this bug.